@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Source+Serif+Pro:wght@400;600&display=swap');

*,
*:before,
*:after {
  margin: 0;
  padding: 0;
  outline: 0;
  border: 0;
}

body, html {
  height: 100%;
}

body {
  background: #fff;
  color: #545454;
  font-size: 16px;
  font-family: "Montserrat", sans-serif;
  font-weight: normal;
  font-style: normal;
  -webkit-overflow-scrolling: touch;
}

ul {
  list-style: none;
}
ul li a {
  text-decoration: none;
}
ul li a:hover {
  text-decoration: none;
}

ul.floated-list {
  margin-bottom: 0;
}
ul.floated-list li {
  float: left;
  display: block;
}
ul.floated-list li a {
  display: block;
}
ul.floated-list li ul {
  margin-bottom: 0;
}
ul.floated-list li ul li {
  float: none;
}

a {
  color: inherit;
  -webkit-transition: all 0.75s ease-out;
  -o-transition: all 0.75s ease-out;
  transition: all 0.75s ease-out;
}
a:hover {
  color: #fda12b;
}

img {
  border: 0;
}

h1, h2, h3, h4, h5, h6 {
  color: #181d20;
}

h1 {
  font-size: 56px;
}
@media only screen and (max-width: 1199px) {
  h1 {
    font-size: 46px;
  }
}
@media only screen and (max-width: 767px) {
  h1 {
    font-size: 30px;
  }
}

h2 {
  font-size: 42px;
}
@media only screen and (max-width: 1199px) {
  h2 {
    font-size: 32px;
  }
}
@media only screen and (max-width: 767px) {
  h2 {
    font-size: 26px;
  }
}

h3 {
  font-size: 24px;
}
@media only screen and (max-width: 1199px) {
  h3 {
    font-size: 22px;
  }
}
@media only screen and (max-width: 767px) {
  h3 {
    font-size: 20px;
  }
}

h4 {
  font-size: 20px;
}
@media only screen and (max-width: 767px) {
  h4 {
    font-size: 18px;
  }
}

h1 > a, h2 > a, h3 > a, h4 > a, h5 > a, h6 > a {
  color: inherit;
}

p {
  line-height: 1.8;
}

.img-fluid {
  max-width: 100%;
}

.clear {
  clear: both;
}

.block {
  display: block;
}

.inline-block {
  display: inline-block;
}

.lowercase {
  text-transform: lowercase;
}

.capitalize {
  text-transform: capitalize;
}

.uppercase {
  text-transform: uppercase;
}

.div-center {
  display: table;
  margin: 0 auto;
}

.mytable {
  display: table;
  width: 100%;
  height: 100%;
}

.fixed-table-layout {
  table-layout: fixed;
}

.table-cell {
  display: table-cell;
}

.va-middle {
  vertical-align: middle;
}

.relative {
  position: relative;
}

.absolute {
  position: absolute;
}

.fixed {
  position: fixed;
}

.font-bold {
  font-weight: 700;
}

.font-semibold {
  font-weight: 600;
}

.font-medium {
  font-weight: 500;
}

.text-white {
  color: #ffffff;
}

.text-orange {
  color: #fda12b;
}

.circle {
  border-radius: 50%;
}

.m0 {
  margin: 0 !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-10 {
  margin-bottom: 10px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.mb-25 {
  margin-bottom: 25px !important;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.mb-40 {
  margin-bottom: 40px !important;
}

.mb-50 {
  margin-bottom: 50px !important;
}

.mt-0 {
  margin-top: 0 !important;
}

.mt-5 {
  margin-top: 5px !important;
}

.mt-10 {
  margin-top: 10px !important;
}

.mt-15 {
  margin-top: 15px !important;
}

.mt-20 {
  margin-top: 20px !important;
}

.mt-30 {
  margin-top: 30px !important;
}

.mt-40 {
  margin-top: 40px !important;
}

.mt-50 {
  margin-top: 50px !important;
}

.my-0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.my-10 {
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}

.my-20 {
  margin-top: 20px !important;
  margin-bottom: 20px !important;
}

.my-25 {
  margin-top: 25px !important;
  margin-bottom: 25px !important;
}

.my-30 {
  margin-top: 30px !important;
  margin-bottom: 30px !important;
}

.my-40 {
  margin-top: 40px !important;
  margin-bottom: 40px !important;
}

.my-50 {
  margin-top: 50px !important;
  margin-bottom: 50px !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.pb-10 {
  padding-bottom: 10px !important;
}

.pb-20 {
  padding-bottom: 20px !important;
}

.pb-30 {
  padding-bottom: 30px !important;
}

.pb-40 {
  padding-bottom: 40px !important;
}

.pb-50 {
  padding-bottom: 50px !important;
}

.pt-0 {
  padding-top: 0 !important;
}

.pt-10 {
  padding-top: 10px !important;
}

.pt-20 {
  padding-top: 20px !important;
}

.pt-30 {
  padding-top: 30px !important;
}

.pt-40 {
  padding-top: 40px !important;
}

.pt-50 {
  padding-top: 50px !important;
}

.py-0 {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.py-10 {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}

.py-20 {
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}

.py-30 {
  padding-top: 30px !important;
  padding-bottom: 30px !important;
}

.py-40 {
  padding-top: 40px !important;
  padding-bottom: 40px !important;
}

.py-50 {
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}

.cover {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.fill {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.form-group label {
  color: #545454;
}
.form-group input, .form-group select {
  height: 60px;
  border: 0;
  border-radius: 0;
  box-shadow: none;
  font-size: 16px;
  background: #f1f0fa;
}
.form-group textarea {
  border: 0;
  border-radius: 0;
  box-shadow: none;
  font-size: 16px;
  padding-top: 15px;
  background: #f1f0fa;
}
.form-group .form-control::-moz-placeholder {
  color: #545454;
}
.form-group .form-control:-ms-input-placeholder {
  color: #545454;
}
.form-group .form-control::-webkit-input-placeholder {
  color: #545454;
}
.form-group select {
  position: relative;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  outline: none;
  background: url(../images/select.png) no-repeat;
  background-size: 9px;
  background-position: calc(100% - 20px) center;
  background-repeat: no-repeat;
  background-color: #ffffff;
}
.form-group select::-ms-expand {
  display: none;
}

button {
  height: 60px;
}

.btn-primary {
  display: inline-block;
  background: #fda12b;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 700;
  padding: 12px 35px;
}
.btn-primary:hover {
  background: #000000;
  color: #fda12b;
}

section {
  padding: 150px 0;
}
@media only screen and (max-width: 1199px) {
  section {
    padding: 80px 0;
  }
}
@media only screen and (max-width: 767px) {
  section {
    padding: 50px 0;
  }
}

.section-title span {
  font-size: 18px;
  font-family: 'Source Serif Pro', serif;
  color: #fda12b;
  border-left: 3px solid #fda12b;
  padding: 5px 0 5px 15px;
  display: inline-block;
  font-weight: 600;
  text-transform: uppercase;
}

.flex-wrap {
  flex-wrap: wrap;
}

.flex {
  display: flex;
}

.header {
  position: absolute;
  width: 100%;
  z-index: 4;
  padding-top: 40px;
}
.header .header__logo {
  display: table;
  float: left;
  width: 25%;
}
.header .mynav {
  position: relative;
  float: right;
  background: #ffffff;
  padding-left: 10px;
  min-height: 73px;
}
@media only screen and (max-width: 1199px) {
  .header .mynav {
    display: none;
  }
}
.header .mynav:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 60px;
  left: -30px;
  background: #ffffff;
  height: 73px;
  -ms-transform: skew(-30deg, 0deg);
  -webkit-transform: skew(-30deg, 0deg);
  transform: skew(-30deg, 0deg);
}
@media only screen and (max-width: 1199px) {
  .header .mynav:before {
    display: none;
  }
}
.header .mynav ul {
  position: relative;
  z-index: 3;
}
.header .mynav ul li a {
  display: block;
  text-transform: uppercase;
  color: #000000;
  padding: 25px;
  font-weight: 500;
}
.header .mynav ul li.current-menu-item a,
.header .mynav ul li a:hover {
  color: #fda12b;
}
.header .mynav ul .active > a {
  color: #fda12b;
}
@media only screen and (max-width: 1199px) {
  .header .mynav ul {
    display: none;
  }
}
.header .toggle {
  display: none;
  position: absolute;
  right: 25px;
  top: 55px;
}
@media only screen and (max-width: 1199px) {
  .header .toggle {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .header .toggle {
    right: 10px;
  }
}

.header-inner {
  position: relative;
  padding: 20px 0 12px;
}
.header-inner .toggle {
  top: 35px;
}

.hero-banner {
  background: #000000;
}
.hero-banner .banner {
  position: relative;
}
.hero-banner .banner .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background: transparent;
}
@media only screen and (max-width: 1023px) {
  .hero-banner .banner .overlay {
    width: 100%;
    right: 0;
    background: rgba(0, 0, 0, 0.8);
  }
}
.hero-banner .banner .overlay:after {
  content: " ";
  position: absolute;
  display: block;
  width: 145%;
  height: 100%;
  top: 0;
  left: -60%;
  z-index: 1;
  background: rgba(244, 153, 37, 0.9);
  transform-origin: bottom left;
  -ms-transform: skew(-20deg, 0deg);
  -webkit-transform: skew(-20deg, 0deg);
  transform: skew(-20deg, 0deg);
}
@media only screen and (max-width: 1023px) {
  .hero-banner .banner .overlay:after {
    display: none;
  }
}
.hero-banner .banner .item {
  height: 100vh;
  padding-top: 50px;
}

.hero-banner .banner .item .hero-caption {
  position: relative;
  display: table;
  width: 100%;
  height: 100%;
  z-index: 2;
}
@media only screen and (max-width: 1023px) {
  .hero-banner .banner .item .hero-caption {
    text-align: center;
  }
}
.hero-banner .banner .item .hero-caption p {
  font-size: 20px;
  margin-right: 150px;
  padding: 5px 0 10px;
  color: #fff;
}
@media only screen and (max-width: 1199px) {
  .hero-banner .banner .item .hero-caption p {
    margin-right: 50px;
  }
}
@media only screen and (max-width: 1023px) {
  .hero-banner .banner .item .hero-caption p {
    margin-right: 0;
  }
}
@media only screen and (max-width: 767px) {
  .hero-banner .banner .item .hero-caption p {
    font-size: 16px;
  }
}
.hero-banner .banner .item .hero-caption .btn-main {
  display: inline-block;
  font-weight: 600;
  color: #fda12b;
  min-width: 205px;
  text-align: center;
  padding: 12px 15px;
  margin-right: 15px;
  background: transparent;
  position: relative;
  text-transform: uppercase;
}
@media only screen and (max-width: 767px) {
  .hero-banner .banner .item .hero-caption .btn-main {
    margin: 0 0 15px 0;
  }
}
.hero-banner .banner .item .hero-caption .btn-main:hover {
  color: #ffffff;
}
.hero-banner .banner .item .hero-caption .btn-main:before {
  position: absolute;
  content: "";
  width: 205px;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: -1;
  background: #000000;
  transform: skew(-15deg);
  -webkit-transform: skew(-15deg);
  -moz-transform: skew(-15deg);
}
.hero-banner .banner .item .hero-caption .btn-white {
  color: #0e0e0e;
}
.hero-banner .banner .item .hero-caption .btn-white:before {
  background: #ffffff;
}
.hero-banner .banner .item .hero-caption .btn-white:hover {
  color: #fda12b;
}

.inner-banner {
  background-size: cover;
  background-position: center center;
}
.inner-banner .overlay {
  background: rgba(0, 0, 0, 0.5);
  padding: 50px 0;
}
.inner-banner .overlay .page-title {
  font-size: 36px;
  font-weight: 700;
  color: #ffffff;
  margin: 0;
  padding-left: 20px;
  border-left: 3px solid #fda12b;
}
.inner-banner .overlay .breadcrumb {
  background: transparent;
  margin: 0;
  padding-left: 0;
}
.inner-banner .overlay .breadcrumb > li {
  color: #ffffff;
}
.inner-banner .overlay .breadcrumb > .active {
  color: #fda12b;
}
.breadcrumbs{
  color: #fff;
  margin-top: 10px;
}
.breadcrumbs span[property="itemListElement"]{
  color: #fff;
  margin-left: 10px;
  margin-right: 10px;
}
.breadcrumbs span[property="itemListElement"]:first-child{
  margin-left: 0;
}
.breadcrumbs span[property="itemListElement"] span.current-item{
  color: #fda12b;
}

.about {
  background: url(../images/about-bg.jpg) no-repeat;
  background-size: cover;
  background-position: right top;
}
.about + .about{
  padding-top: 0;
}
@media only screen and (max-width: 1199px) {
  .about {
    padding-bottom: 150px;
  }
}
@media only screen and (max-width: 767px) {
  .about {
    padding-bottom: 100px;
  }
}

.bg-white {
  background: #ffffff;
}

.about-content .experience {
  position: absolute;
  left: 0;
  bottom: 60px;
  z-index: 2;
  width: 100%;
}
@media only screen and (max-width: 1199px) {
  .about-content .experience {
    bottom: -40px;
  }
}
@media only screen and (max-width: 1023px) {
  .about-content .experience {
    position: relative;
    bottom: auto;
    left: auto;
    margin-top: 40px;
  }
}

.experience-info {
  background: #ffffff;
  box-shadow: 0px 15px 45px 0px rgba(44, 44, 44, 0.4);
}
.experience-info ul li {
  width: 33.33%;
  padding: 25px;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .experience-info ul li {
    width: 100%;
  }
}
.experience-info ul li h2 {
  font-size: 50px;
  color: #fda12b;
  font-family: 'Source Serif Pro', serif;
  font-weight: 600;
  margin-top: 0;
}
@media only screen and (max-width: 1199px) {
  .experience-info ul li h2 {
    font-size: 32px;
  }
}
.experience-info ul li span {
  color: #181d20;
  font-size: 18px;
  font-weight: 600;
}
@media only screen and (max-width: 1199px) {
  .experience-info ul li span {
    font-size: 14px;
  }
}
.experience-info ul li:nth-child(2) {
  border-left: 1px solid #c3c3c3;
  border-right: 1px solid #c3c3c3;
}
@media only screen and (max-width: 767px) {
  .experience-info ul li:nth-child(2) {
    border-left: 0;
    border-right: 0;
    border-top: 1px solid #c3c3c3;
    border-bottom: 1px solid #c3c3c3;
  }
}

.services {
  padding: 50px 0;
  background: url(../images/bg-2.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
}
.services .overlay {
  background: rgba(0, 0, 0, 0.8);
}
.services .services-content .service-type {
  background: #fda12b;
  padding: 40px 0;
  position: relative;
}
.services .services-content .service-type .section-title {
  display: block;
  padding: 0 0 10px 40px;
}
.services .services-content .service-type .section-title h2, .services .services-content .service-type .section-title span {
  color: #ffffff;
  border-color: #ffffff;
}
.services .services-content .service-type .nav-tabs {
  width: 100%;
  border: 0;
}
.services .services-content .service-type .nav-tabs li {
  display: block;
  with: 100%;
  float: none;
}
.services .services-content .service-type .nav-tabs li a {
  border-radius: 0;
  border: 0;
  margin: 0;
  color: #ffffff;
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 20px 10px 20px 40px;
}
.services .services-content .service-type .nav-tabs li a:hover {
  background: #161616;
}
@media only screen and (max-width: 1199px) {
  .services .services-content .service-type .nav-tabs li a {
    font-size: 16px;
  }
}
.services .services-content .service-type .nav-tabs .active > a {
  background: #161616;
  color: #fda12b;
}
.services .services-content .service-type:before {
  content: "";
  width: 100%;
  height: 150px;
  z-index: 2;
  position: absolute;
  top: -140px;
  left: 0;
  right: 0;
  background: url(../images/top-edge.png) no-repeat;
  background-size: cover;
  background-position: top center;
}
.services .services-content .tab-content {
  padding: 50px 0 30px 50px;
}
@media only screen and (max-width: 1023px) {
  .services .services-content .tab-content {
    padding: 10px 0;
  }
}
.services .services-content .tab-content h4 {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 20px;
  border-bottom: 2px solid #fda12b;
  display: table;
  line-height: 2;
}
.services .services-content .tab-content p {
  color: #ffffff;
}

.why-choose-us {
  background: url(../images/bg-3.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
}
.why-choose-us .features .features-widget {
  padding: 15px;
  background: #fda12b;
  text-align: center;
}
.why-choose-us .features .features-widget h4 {
  font-size: 19px;
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
  .why-choose-us .features .features-widget {
    margin-bottom: 25px;
  }
}

.watch-video {
  margin-right: 50px;
}
@media only screen and (max-width: 1023px) {
  .watch-video {
    margin-right: 0px;
  }
}
@media only screen and (max-width: 767px) {
  .watch-video {
    margin-bottom: 30px;
  }
}
.watch-video .video-cover {
  position: absolute;
  display: table;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
}
.watch-video .video-cover .play-icon {
  background: rgba(253, 161, 43, 0.4);
  border-radius: 50%;
  width: 90px;
  height: 90px;
  padding: 10px;
  display: table;
}
.watch-video .video-cover .play-icon .fa {
  display: table;
  width: 80px;
  height: 80px;
  background: #fda12b;
  color: #ffffff;
  font-size: 30px;
  text-align: center;
  border-radius: 50%;
  padding-top: 25px;
}
.watch-video .video-cover p {
  font-size: 15px;
  font-weight: 600;
}
.watch-video .video-btn {
  display: inline-block;
  text-align: center;
}
.watch-video .mfp-hide {
  display: none !important;
}

.projects {
  padding: 0;
  position: relative;
}
.projects .projects-bg {
  display: block;
  width: 80%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
  background-size: cover;
  background-position: left center;
}
@media only screen and (max-width: 767px) {
  .projects .projects-bg {
    display: none;
  }
}
.projects .container {
  z-index: 2;
  position: relative;
}
.projects .section-header {
  margin: 150px 0 50px;
  display: block;
}
@media only screen and (max-width: 1199px) {
  .projects .section-header {
    margin: 90px 0 30px;
  }
}
.projects .section-header .section-title {
  display: inline-block;
}
.projects .section-header .btn-primary {
  float: right;
  margin-top: 40px;
}
@media only screen and (max-width: 767px) {
  .projects .section-header .btn-primary {
    float: none;
    margin-top: 10px;
  }
}

.home-projects {
  padding-bottom: 120px;
}
@media only screen and (max-width: 1199px) {
  .home-projects {
    padding-bottom: 80px;
  }
}
.home-projects .project-widget {
  background: #ffffff;
  margin-bottom: 30px;
  box-shadow: 0px 15px 30px 0px rgba(44, 44, 44, 0.15);
}
@media only screen and (max-width: 767px) {
  .home-projects .project-widget img {
    width: 100%;
  }
}
.home-projects .project-widget .project-title {
  padding: 15px 20px;
  display: block;
}
.home-projects .project-widget a {
  font-size: 18px;
  color: #181d20;
  font-weight: bold;
  line-height: 1.6;
}
.home-projects .project-widget a:hover {
  color: #fda12b;
}

.cta {
  padding: 0;
  background: url(../images/bg-5.jpg) no-repeat;
  background-size: cover;
  background-position: left center;
}
.cta .cta-text {
  padding: 80px 0;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .cta .cta-text {
    padding: 40px 0;
  }
}
.cta .cta-text h2, .cta .cta-text h3 {
  font-weight: 700;
  margin: 0;
}
@media only screen and (max-width: 767px) {
  .cta .cta-text h2, .cta .cta-text h3 {
    line-height: 1.6;
  }
}
.cta .cta-text h3 {
  margin-bottom: 15px;
}
.cta .cta-text a {
  border-bottom: 2px solid #fda12b;
  text-decoration: none;
}

footer {
  padding: 90px 0;
  background: #0d0d0e;
  color: #979797;
  line-height: 1.7;
}
@media only screen and (max-width: 767px) {
  footer {
    padding: 50px 0;
  }
}
footer .footer-widget h4 {
  color: #ffffff;
  font-weight: 700;
  margin: 45px 0 42px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
@media only screen and (max-width: 767px) {
  footer .footer-widget h4 {
    margin: 30px 0 20px;
  }
}
footer .footer-widget ul li {
  padding-bottom: 15px;
}
@media only screen and (max-width: 767px) {
  footer .footer-widget ul li {
    padding-bottom: 10px;
  }
}
footer .f-social {
  padding-top: 20px;
}
footer .f-social a {
  display: inline-block;
  font-size: 20px;
  padding-right: 30px;
}
footer .pl-50 {
  padding-left: 50px;
}
@media only screen and (max-width: 1199px) {
  footer .pl-50 {
    padding-left: 0;
  }
}
footer .ml-sm-50 {
  margin-left: 0;
}
@media only screen and (max-width: 1199px) {
  footer .ml-sm-50 {
    margin-left: -50px;
  }
}
@media only screen and (max-width: 1023px) {
  footer .ml-sm-50 {
    margin-left: 0px;
  }
}
footer .f-contact span {
  line-height: 1.7;
}
footer .f-contact a {
  text-decoration: underline;
}
@media only screen and (max-width: 767px) {
  footer .footer-logo {
    text-align: center;
  }
}
footer .f-copy {
  border-top: 1px solid #979797;
  margin-top: 40px;
  padding-top: 15px;
}
footer .f-copy .copy, footer .f-copy .site-by {
  display: inline-block;
}
footer .f-copy .site-by {
  float: right;
}
footer .f-copy .site-by a{
  color: #fda12b;
  opacity: 0.7;
}
@media only screen and (max-width: 767px) {
  footer .f-copy .site-by {
    float: none;
    margin-top: 15px;
  }
}
@media only screen and (max-width: 767px) {
  footer .f-copy {
    margin-top: 25px;
  }
}

@media all and (min-width: 1199px) {
  .offcanvas,
.body-inactive,
.toggle {
    display: none !important;
  }
}
.offcanvas {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  -webkit-transform: translate(100%, 0);
  -ms-transform: translate(100%, 0);
  -o-transform: translate(100%, 0);
  transform: translate(100%, 0);
  -webkit-transition: all 0.35s ease-out;
  -o-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
  background: #000000;
  width: 320px;
  z-index: 99;
  padding: 50px 0 0;
}
.offcanvas ul {
  margin: 0 0 15px;
  display: block;
}
.offcanvas ul li {
  float: none;
}
.offcanvas ul li a {
  color: #ffffff;
  font-size: 17px;
  display: block;
  padding: 8px 30px;
  text-transform: uppercase;
}
.offcanvas ul li a:hover, .offcanvas ul li a:active {
  color: #000000;
  background: #fda12b;
}
.offcanvas ul .active > a {
  color: #000000;
  background: #fda12b;
}
.offcanvas .coff {
  top: 5px;
  left: 20px;
}
.offcanvas .coff a {
  padding: 9px;
  display: block;
}
@media all and (max-width: 767px) {
  .offcanvas {
    width: 100%;
  }
}

.offcanvas.show-offcanvas {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}

.body-inactive {
  z-index: 11;
  background-color: rgba(0, 0, 0, 0.54);
  display: none;
}

.projects-list .project-widget {
  margin-bottom: 40px;
}
.projects-list .project-title h4 {
  font-size: 15px;
  font-weight: 700;
  color: #fda12b;
  text-transform: uppercase;
  margin-top: 0;
}
/* .projects-list .project-title:hover {
  background: #fda12b;
}
.projects-list .project-title:hover h4, .projects-list .project-title:hover a {
  color: #ffffff;
} */

.vision {
  padding: 30px 0 0 70px;
}
@media (max-width: 767px){
  .vision{
    padding-left: 0;
  }
}

.about-mision {
  padding-top: 150px;
}
.about-mision .mission {
  padding: 30px 70px 0 0;
}

.about-experience {
  padding: 0;
  background: url(../images/bg-02.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
}
.about-experience .overlay {
  background: rgba(253, 161, 43, 0.7);
  padding: 30px 0;
}
.about-experience .experience-info {
  background: transparent;
  box-shadow: none;
}
.about-experience .experience-info ul li h2,
.about-experience .experience-info ul li span {
  color: #ffffff;
}


.years-tag {
  position: absolute;
  background: #fda12b;
  color: #ffffff;
  display: table;
  right: -25px;
  bottom: -25px;
  z-index: 2;
  font-size: 24px;
  font-weight: 600;
  line-height: 1.2;
  padding: 25px 30px 30px;
  max-width: 100px;
}
.years-tag span {
  font-size: 70px;
  font-family: 'Source Serif Pro', serif;
  font-weight: 600;
}
@media (max-width: 767px){
  .years-tag{
    bottom: 0;
    right: 0;
    left: 0;
    padding: 15px;
    font-size: 18px;
    width: 100%;
    max-width: 100%;
  }
}

.service-widget {
  margin-top: 40px;
}
.service-widget h4 {
  font-size: 20px;
  font-weight: 700;
}

.projects-details .project-title {
  margin-bottom: 30px;
}
.projects-details .project-thumb {
  margin-bottom: 100px;
}
.projects-details .project-thumb .project-info {
  position: absolute;
  right: 30px;
  bottom: -30px;
  width: 340px;
  padding: 20px 25px;
  color: #181d20;
  font-weight: 500;
  line-height: 1.8;
  background: #fda12b;
}
.projects-details .project-thumb .project-info span {
  display: table;
}
@media only screen and (max-width: 767px) {
  .projects-details .project-thumb {
    margin: 0;
  }
  .projects-details .project-thumb .project-info {
    position: relative;
    width: 100%;
    right: auto;
    bottom: auto;
    margin-bottom: 40px;
  }
}
.projects-details .testimonials {
  padding-top: 40px;
}
.projects-details .testimonials h4 {
  font-size: 20px;
  font-weight: 700;
  margin: 20px 0;
}
.projects-details .testimonials p {
  font-size: 30px;
  line-height: 1.5;
}
.projects-details .testimonials p span {
  color: #fda12b;
}
@media only screen and (max-width: 767px) {
  .projects-details .testimonials p {
    font-size: 20px;
  }
}

.contact-details .c-address li {
  font-weight: 500;
  width: 100%;
  display: block;
  padding-left: 70px;
  position: relative;
  padding-bottom: 40px;
}
@media only screen and (max-width: 639px) {
  .contact-details .c-address li {
    padding: 0 0 20px;
  }
}
.contact-details .c-address li h4 {
  font-weight: 700;
}
@media only screen and (max-width: 1024px) {
  .contact-details .c-address li h4 {
    font-size: 16px;
  }
}
.contact-details .c-address li span {
  position: absolute;
  top: 0;
  left: 0;
}
@media only screen and (max-width: 639px) {
  .contact-details .c-address li span {
    position: relative;
    display: table;
    margin-bottom: 10px;
  }
}

@media only screen and (max-width: 1024px) {
  .about-company {
    padding: 80px 0;
  }
}

/*# sourceMappingURL=style.css.map */


.gform_wrapper .gform_body .gfield_label{
 display: none !important;
}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.gform_wrapper textarea{
  height: 60px;
  border: 0;
  border-radius: 0;
  box-shadow: none;
  font-size: 16px;
  background: #f1f0fa;
  display: block;
  width: 100%;
  padding: 6px 12px !important;
  line-height: 1.42857143;
  color: #555;
}

.gform_footer .gform_button{
  display: inline-block;
    background: #fda12b;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 700;
    padding: 12px 35px;
    transition: opacity 0.35s ease-out;
}
.gform_footer .gform_button:hover{
  opacity: 0.7;
}

.contact-map iframe{
  height: 450px;
}
@media (max-width: 767px){
  .contact-map iframe{
    height: 280px;
  }
}


/* Our Team Page Specific Fix */
@media (min-width: 1200px){
	.page-id-415 .about:not(.sc-imgL) .about-content .col-md-offset-1{
		text-align: right;
	}
}
.pw-image {position: relative;}
.pw-image > span{
	position: absolute;
top: 10px;
	left:0;
display: inline-block;
	background-color: rgba(253,163,41,0.8);
	color: #fff;
	padding: 5px 12px;
	font-size: 12px;
}

/* Services page Bullet */
.services-widgets-list .sercive-desc ul{list-style-type: disc; padding-left: 17px; list-style: outside;}
.services-widgets-list .sercive-desc ul li{margin-bottom: 10px}
.services-widgets-list .sercive-desc ul li:last-child{margin-bottom: 0}